Subject: bug#40638: 28.0.50; packages not loaded correctly with use-package on native-comp branch

From: Sebastian Sturm <[email-masked]>
Date: Thu, 16 Apr 2020 17:54:48 +0200

I recompiled gccemacs today (commit c5ed3a) and the errors on Emacs 
startup were gone. However, using describe-function on package-provided 
commands (such as lsp-..., after having loaded lsp-mode) doesn't list 
them as native functions any more though I'm pretty sure commit f9a1d4b 
did . Will check later, as that requires a recompile of my package 
directory.